Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-6211

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2013-6211
Last Modified 31 Mar 2014 11:30:59
Published 28 Mar 2014 09:55:06
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2013-6211

Summary

Unspecified vulnerability in HP StoreOnce Virtual Storage Appliance (VSA) before 3.7.2, StoreOnce 26xx and 4210 iSCSI Backup System before 3.9.0, StoreOnce 4210 FC Backup System before 3.9.0, and StoreOnce 4xxx Backup System before 3.9.0 allows remote attackers to obtain sensitive information or cause a denial of service via unknown vectors.

Vulnerable Systems

Application

  • Hp Storeonce 2610 Iscsi Backup System 3.6.5

  • Hp Storeonce 2620 Iscsi Backup System 3.6.5

  • Hp Storeonce 4210 Fc Backup System 3.6.5

  • Hp Storeonce 4210 Iscsi Backup System 3.6.5

  • Hp Storeonce 4220 Backup System 3.6.5

  • Hp Storeonce 4420 Backup System 3.6.5

  • Hp Storeonce 4430 Backup System 3.6.5

  • Hp Storeonce Virtual Storage Appliance 3.7.1


References

HP - SSRT101309

HP - HPSBST02968


Last Updated: 27 May 2016 11:03:22